Calculate Forum

Сбой VPN соединения

Добрый день. После обновления поломалось подключение у VPN через l2tp. При попытке подключения после определенного тайм-аута выдает:
1 сбой VPN-соединения work_ipsec
2 не удалось запустить службу обеспечивающую VPN-соединения
3 служба обеспечивающая VPN-соединения была остановлена

Почитал логи и увидел, что на файл /etc/ipsec.d/ipsec.nm-l2tp.secrets не хватает прав

на файл действительно были права root:root 600 поменял на ipsec:ipsec и эта ошибка пропала, но все равно соединение не устанавливается.

Ничего путного в логах я не увидел, не понимаю в чем дело. До обновления в 20 версии все работало. Пробовал настроить соединение с live 21 версии и получил аналогичные ошибки.

os cld-21

Не подружились запчасти NM с компонентами системы, приведите версии в соответствие.

На самом деле в директории /usr/lib64/pppd/ два каталога: 2.4.7 и 2.4.9 (на live usb тоже самое, проверил)
Получается, что мне нужно маскировать пакет net-dialup/ppp 2.4.9 версии и ставить 2.4.8? Потому-что обновление системы не решает проблему.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon